Commit b9ef7893 authored by Christophe Benz's avatar Christophe Benz

Update dbnomics-converters requirement version...

While we're under version 1.0, each minor version is considered breaking
parent c6489663
dbnomics-converters >= 0.2.0dev
lxml
\ No newline at end of file
dbnomics-converters >= 0.5, < 0.6
lxml
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment